admin_worker_new:
    path:     /new
    defaults: { _controller: "EmgmbhUserBundle:Worker:new" }
    methods:  [GET, POST]

admin_worker_edit:
    path:     /{id}/edit
    defaults: { _controller: "EmgmbhUserBundle:Worker:edit" }
    methods:  [GET, POST]

admin_worker_remove_signature:
    path:     /{id}/removeSignature
    defaults: { _controller: "EmgmbhUserBundle:Worker:removeSignature" }
    methods:  [GET]

admin_worker_toggle_activation:
    path:     /{id}/toggleActivation
    defaults: { _controller: "EmgmbhUserBundle:Worker:toggleActivation" }
    methods:  GET

admin_worker_form:
    resource: workerform.yml
    prefix: /{worker}

admin_worker_index:
    path:     /{inactive}
    defaults: { _controller: "EmgmbhUserBundle:Worker:index", inactive: false }
    methods:  GET

